.success_old
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 1.5;
    font-weight: bold;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#DDFFAA no-repeat scroll 20px 18px;
    border:1px dotted #339900;
    color:#000000;
    padding-left: 10px;
    padding-right: 10px;
}

.success
{
    font-size: 11pt;
    background-color: #FFC;
    background-image: url(../bilder/messages-status.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 2px solid #FF7;
    color: black;
    margin: 0px 1em 5px;
    min-height: 21px;
    padding: 5px 5px 5px 35px;
}

.fail
{
    font-size: 11pt;
    background-color: #FFC;
    background-image: url(../bilder/messages-status.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    border: 2px solid #FF7;
    color: red;
    margin: 0px 1em 5px;
    min-height: 21px;
    padding: 5px 5px 5px 35px;
}

.fail_old
{
    line-height: 1.5;
    font-weight: bold;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFEEDD no-repeat scroll 20px 18px;
    border:1px dotted #D21033;
    color:#FF0000;
    padding-left: 10px;
    padding-right: 10px;
}

.info
{
    line-height: 1.5;
    font-weight: bold;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#ffffff no-repeat scroll 20px 18px;
    border:1px dotted #999999;
    color:#000000;
    padding-left: 10px;
    padding-right: 10px;
}

.infosmall
{
    line-height: 1.5;
    font-weight: bold;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#ffffff no-repeat scroll 20px 18px;
    border:1px dotted #999999;
    color:#000000;
    padding-left: 10px;
    padding-right: 10px;
}

.kod
{
    line-height: 1.5;
    font-size: 10pt;
    font-weight: bold;
    background:#DDFFAA;
    border:1px dotted #339900;
    color:#000000;
    padding-left: 5px;
    padding-right: 5px;
}

.submitbutton
{
    height: 23px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    background: #b72e05;
    font-weight: bold;
    font-size: 12px;
    border: #b72e05 solid 1px;
}

.submitbutton:hover
{
    height: 23px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background: #d74113;
    border: #d74113 solid 1px;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

table.padded-with-border
{
    border-top: solid #000000 1px;
    border-right: solid #000000 1px;
    border-left: solid #000000 1px;
    border-bottom: solid #000000 1px;
}

table.padded-with-border td
{
    padding-left: 10px;
}

.minsidaheader
{
    font-weight:bold;
    text-align:center;
    color:#ffffff;
    background-color:#666666;
}

.graydiv
{
    font-weight: bold;
    text-align: left;
    color: #ffffff;
    background-color: #666666;
    padding: 4px
}

.greengradient
{
    background: transparent url(../bilder/block-h-bg.jpg);
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 4px;
    text-transform: uppercase;
}

.redgradient
{
    background: transparent url(../bilder/redgradient.png);
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 4px;
    text-transform: uppercase;
}

.orangeblock
{
    background-color: #FFC700;
    color: white;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 0px 0px 10px;
    padding: 7px 10px;
}

.blockdiv
{
    background: transparent url(../bilder/block-c-bg.jpg) repeat-x scroll 0px 0px;
    padding: 10px;
}

table.underlined td
{
    border-bottom:Solid 1px #d1d1d1;
    text-align: left;
    vertical-align: top;
    padding-top: 7px;
    padding-bottom: 7px;
}

#tooltip
{
     position: relative;
     cursor: pointer;
}

#tooltip span
{
    display: none;
    color: #FFFFFF;
}

#tooltip:hover span
{
    display: block;
    position: absolute;
    width: 250px;
    right: 10%;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
    font-size: 11pt;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#ffffff no-repeat scroll 20px 18px;
    border:1px solid #000000;
    color:#000000;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 1;
    cursor: pointer;
}

#normallink
{
    color: #333;
    text-decoration: none;
}

#normallink:hover
{
    text-decoration: underline;
}

#smalllink
{
    color: #333;
    font-size: 11px;
    text-decoration: none;
}

#smalllink:hover
{
    text-decoration: underline;
}

.linklist
{
    border-bottom-color: #E0E0E0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    line-height: 14px;
    padding-bottom: 7px;
    padding-top: 6px;
    padding-left: 20px;
    background-image: url(https://www5.kau.se/sites/all/themes/kau/images/related-item.gif);
    background-repeat: no-repeat;
    margin: 0px;
    background-position: left;
    list-style-type: none;
    display: list-item;
}

#casform
{
    background: #EEE;
    border: 0px;
    float: left;
    margin: 0px -296px 0px 0px;
    min-height: 5em;
    padding: 15px;
    position: relative;
    width: 258px;
}

.input_textfield
{
    font-size: medium;
}
